» Ubuntu » Paquets

Error

two or more packages specified (libfaac0 hardy)